### Property

# Gio InetAddress:is-mc-node-local

since: 2.22

#### Declaration

    property is-mc-node-local: gboolean [ read ]

#### Description

Whether this is a node-local multicast address. See g_inet_address_get_is_mc_node_local().

Type: | `gboolean`
Available since: | 2.22

Default value | FALSE
Getter method | `g_inet_address_get_is_mc_node_local()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no